À la une
Jeux
Logiciels Démos ACTUALITÉS Recommandations

Ce contenu nécessite le jeu de base Train Simulator 2014 sur Steam pour fonctionner.

Date de parution: 1 août 2012
Tags populaires des utilisateurs pour ce produit :

Contenu téléchargeable

Ce contenu nécessite le jeu de base Train Simulator 2014 sur Steam pour fonctionner.

Acheter Dash 9 Add-On

À propos du jeu

L'extension Dash 9 ajoute un transporteur lourd à Train Simulator, et avec une grande capacité de livrée, il est parfait pour les adeptes de trains nord-américains cherchant à accroître leur flotte de transporteurs.

Le Dash 9 a été introduit par General Electric en 1993 avec le modèle C44-9W. Avec sa puissance de 4 000 chevaux-vapeurs, le Dash 9 était très populaire sur les rails aux États-Unis. Au cours de leurs vies, les Dash 9 ont atteint près de 2 500 machines actives à travers plus de 10 opérateurs sur 3 continents. Malheureusement, ce nombre diminue constamment puisqu'ils se font remplacer par la série Evolution plus performante, en raison des limitations d'émissions plus strictes mises en place en 2005. L’extension Dash 9 pour Train Simulator vous donne accès aux couleurs BNSF, Norfolk Southern et Canadien National, en plus de répliquer les contrôles et la la dynamique complexe du système de freinage de ce transporteur de haute puissance. Cette extension inclut :

La locomotive Dash 9 en six couleurs : BNSF vieillie, BNSF propre, Warbonnet vieillie, Warbonnet propre, Norfolk Southern et Canadien National.

Configuration requise

    Minimum :
    • Système d'exploitation : Windows® XP / Vista / 7 / 8
    • Processeur : Core 2 Duo 2.8 GHz (Core 2 Duo 3.2 GHz recommandé), AMD Athlon MP (variantes multiprocesseurs ou similaires)
    • Mémoire vive : 2 Go de RAM
    • Affichage : Carte vidéo comportant 512 Mo de mémoire vidéo avec Pixel Shader 3.0 (AGP PCIe uniquement)
    • DirectX® : 9.0c
    • Disque dur : 6 Go d'espace disque disponible
    • Son : Compatible Direct X 9.0c
    • Autres prérequis : Connexion internet haut débit
    • Supplémentaire : Le lecteur Quicktime est requis pour lire les vidéos
    Recommandée :
    • Supplémentaire : Le lecteur Quicktime est requis pour lire les vidéos
Il n'existe pas encore d'évaluation pour ce produit
Vous pouvez rédiger une évaluation sur ce produit pour partager votre expérience avec la communauté. Utilisez l'encadré situé au-dessus des options d'achat pour rédiger votre évaluation.